<?xml version="1.0" encoding="utf-16"?>
<themes>
	<window>
		<default icon_point="4,4" show_icon="1">
			<canvas normal="0xfffcfcfc" image="./360APManager/MainFrame/Image/frame_bk.png" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00690074"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./360APManager/window_shadow.png"/>
			<caption show="0" height="20" color="0xff65005f"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="26" height="29" image="./360APManager/MainFrame/Image/sys_button_close.png"/>
				<min width="27" height="22" image="./360APManager/MainFrame/Image/sys_button_min.png"/>
				<max width="27" height="22" image="./360APManager/MainFrame/Image/sys_button_max.png" retore_image="./360APManager/MainFrame/Image/sys_button_restore.png"/>
			</system_button>
		</default>
		<setting icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00000000"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff000000"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</setting>
		<popupWindow icon_point="4,4" show_icon="1">
			<canvas normal="0xfffcfcfc" image="./360APManager/MainFrame/Image/frame_bk.png" fill="1"/>
			<border normal="0xffb4b4b4" width="1" inner="0x00650072"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./360APManager/window_shadow.png"/>
			<caption show="0" height="20" color="0xff610067"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="26" height="29" image="./360APManager/MainFrame/Image/sys_button_close.png"/>
				<min width="27" height="22" image="./360APManager/MainFrame/Image/sys_button_min.png"/>
				<max width="27" height="22" image="./360APManager/MainFrame/Image/sys_button_max.png" retore_image="./360APManager/MainFrame/Image/sys_button_restore.png"/>
			</system_button>
		</popupWindow>
	</window>
	<button>
		<bold_13_black>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00333333" size="13" bold="1" italic="0" underline="0"/>
		</bold_13_black>
		<normal_9_white>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
		</normal_9_white>
		<default>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</default>
		<bold_9_white>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="1" italic="0" underline="0"/>
		</bold_9_white>
		<bold_9_black>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00333333" size="9" bold="1" italic="0" underline="0"/>
		</bold_9_black>
		<normal_9_black>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</normal_9_black>
		<bold_13_white>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="13" bold="1" italic="0" underline="0"/>
		</bold_13_white>
	</button>
	<picture>
		<pic_line>
			<canvas normal="0xffefefef"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</pic_line>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</default>
	</picture>
	<rich_list>
		<drawlist>
			<canvas normal="0xffffffff"/>
			<border normal="0xffffffff" width="0" gridline="0xffffffff"/>
			<select outer="0xffffffff" inner="0xffffffff" start="0xffeeeeee" end="0xffeeeeee"/>
			<hover outer="0xffffffff" inner="0xffffffff" start="0xffeeeeee" end="0xffeeeeee"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="advtools_list_scroll"/>
			<hscroll_theme scrollbar_theme="advtools_list_scroll"/>
		</drawlist>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" gridline="0xffc0c0c0"/>
			<select outer="0xffaac8f5" inner="0xffe6fafa" start="0xffd2f0fa" end="0xffb9d7fa"/>
			<hover outer="0xffdcdcdc" inner="0xfff5f5f5" start="0xfffafafa" end="0xffebebeb"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="default"/>
			<hscroll_theme scrollbar_theme="default"/>
		</default>
		<devicelist>
			<canvas normal="0xffffffff"/>
			<border normal="0xffffffff" width="0" gridline="0xffffffff"/>
			<select outer="0xffffffff" inner="0xffffffff" start="0xfffcfcdd" end="0xfffcfcdd"/>
			<hover outer="0xffffffff" inner="0xffffffff" start="0xfffcfcdd" end="0xfffcfcdd"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="advtools_list_scroll"/>
			<hscroll_theme scrollbar_theme="advtools_list_scroll"/>
		</devicelist>
		<historylist>
			<canvas normal="0xffffffff"/>
			<border normal="0xffffffff" width="0" gridline="0xffffffff"/>
			<select outer="0xffffffff" inner="0xffffffff" start="0xffffffff" end="0xffffffff"/>
			<hover outer="0xffffffff" inner="0xffffffff" start="0xffffffff" end="0xffffffff"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="advtools_list_scroll"/>
			<hscroll_theme scrollbar_theme="advtools_list_scroll"/>
		</historylist>
	</rich_list>
	<panel>
		<panel_mgr_menu>
			<canvas normal="0xfffcfcfc" radius="0" angle="90"/>
			<border normal="0xfffcfcfc" width="0" inner="0xfffcfcfc" hot="0xffeeeeee" selected="0xffeeeeee" inner_hot="0xffeeeeee" inner_select="0xffeeeeee"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_mgr_menu>
		<panel_bord>
			<canvas normal="0xffb4b4b4" radius="0" angle="90"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0xffffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_bord>
		<panel_white>
			<canvas normal="0xfffcfcfc" radius="0" angle="90"/>
			<border normal="0xfffcfcfc" width="0" inner="0xfffcfcfc" hot="0xfffcfcfc" selected="0xfffcfcfc" inner_hot="0xfffcfcfc" inner_select="0xfffcfcfc"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_white>
		<default>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xffffffff" width="1" inner="0xffffffff" hot="0xffffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</default>
		<panel_connect_page>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0xffffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_connect_page>
		<panel_line>
			<canvas normal="0xffd2d2d2" radius="0" angle="90"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0xffffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_line>
		<panel_yellow_dlg_bkg>
			<canvas normal="0xffff9c00" radius="0" angle="90"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0xffffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_yellow_dlg_bkg>
	</panel>
	<static>
		<normal_11_black_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff333333" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="11" bold="0" italic="0" underline="0"/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff333333" draw_background="0"/>
		</normal_11_black_text>
		<bold_9_white_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff333333" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</bold_9_white_text>
		<big_bold_gray_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff333333" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff666666" draw_background="0"/>
		</big_bold_gray_text>
		<bold_13_gray_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff666666" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00666666" size="13" bold="1" italic="0" underline="0"/>
			<caption normal="0xff666666" hot="0xff666666" selected="0xff666666" link_color="0xff666666" disable_color="0xff666666" draw_background="0"/>
		</bold_13_gray_text>
		<normal_11_gray_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff666666" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="11" bold="0" italic="0" underline="0"/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff333333" draw_background="0"/>
		</normal_11_gray_text>
		<nomal_9_white_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff333333" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</nomal_9_white_text>
		<main_title_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff333333" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="15" bold="1" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</main_title_text>
		<normal_10_white_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff333333" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</normal_10_white_text>
		<bold_10_white_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff333333" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="10" bold="1" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</bold_10_white_text>
		<bold_11_gray_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff666666" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00666666" size="11" bold="1" italic="0" underline="0"/>
			<caption normal="0xff666666" hot="0xff666666" selected="0xff666666" link_color="0xff666666" disable_color="0xff666666" draw_background="0"/>
		</bold_11_gray_text>
		<main_welcom_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff666666" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00666666" size="13" bold="1" italic="0" underline="0"/>
			<caption normal="0xff666666" hot="0xff666666" selected="0xff666666" link_color="0xff666666" disable_color="0xff666666" draw_background="0"/>
		</main_welcom_text>
		<join_sharing_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff54b730" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x0054b730" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xff54b730" hot="0xff54b730" selected="0xff54b730" link_color="0xff54b730" disable_color="0xff54b730" draw_background="0"/>
		</join_sharing_text>
		<enable_group_text>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</enable_group_text>
		<nomal_9_green_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff13cc02" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x0002cc13" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff13cc02" hot="0xff13cc02" selected="0xff13cc02" link_color="0xff13cc02" disable_color="0xff13cc02" draw_background="0"/>
		</nomal_9_green_text>
		<bold_13_green_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff13cc02" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x0002cc13" size="13" bold="1" italic="0" underline="0"/>
			<caption normal="0xff13cc02" hot="0xff13cc02" selected="0xff13cc02" link_color="0xff13cc02" disable_color="0xff13cc02" draw_background="0"/>
		</bold_13_green_text>
		<nomal_9_black_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff333333" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00333333" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff333333" draw_background="0"/>
		</nomal_9_black_text>
		<nomal_10_black_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff333333" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00333333" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff333333" draw_background="0"/>
		</nomal_10_black_text>
		<normal_10_green_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff333333" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x0013a33a" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff3aa313" hot="0xff3aa313" selected="0xff3aa313" link_color="0xff3aa313" disable_color="0xff3aa313" draw_background="0"/>
		</normal_10_green_text>
		<normal_9_blue_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff74baff" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00ffba74" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff74baff" hot="0xff74baff" selected="0xff74baff" link_color="0xff74baff" disable_color="0xff74baff" draw_background="0"/>
		</normal_9_blue_text>
		<bold_11_black_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff333333" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00333333" size="11" bold="1" italic="0" underline="0"/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff333333" draw_background="0"/>
		</bold_11_black_text>
		<bold_9_gray_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff666666" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00666666" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xff666666" hot="0xff666666" selected="0xff666666" link_color="0xff666666" disable_color="0xff666666" draw_background="0"/>
		</bold_9_gray_text>
		<bold_9_black_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff333333" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00333333" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff333333" draw_background="0"/>
		</bold_9_black_text>
		<txt_link>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff333333" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00e59422" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff2294e5" hot="0xff5dbcff" selected="0xff2294e5" link_color="0xff2294e5" disable_color="0xff666666" draw_background="0"/>
		</txt_link>
		<txt_link_red>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff333333" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x001466ff" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xffff6614" hot="0xffff7a32" selected="0xffff7a32" link_color="0xffff6614" disable_color="0xff666666" draw_background="0"/>
		</txt_link_red>
		<normal_9_gray_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff666666" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00666666" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff666666" hot="0xff666666" selected="0xff666666" link_color="0xff666666" disable_color="0xff666666" draw_background="0"/>
		</normal_9_gray_text>
		<bold_13_black_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff333333" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00333333" size="13" bold="1" italic="0" underline="0"/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff333333" draw_background="0"/>
		</bold_13_black_text>
		<bold_11_green_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff13cc02" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x0002cc13" size="11" bold="1" italic="0" underline="0"/>
			<caption normal="0xff13cc02" hot="0xff13cc02" selected="0xff13cc02" link_color="0xff13cc02" disable_color="0xff13cc02" draw_background="0"/>
		</bold_11_green_text>
		<bold_9_green_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff333333" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x0013a33a" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xff3aa313" hot="0xff3aa313" selected="0xff3aa313" link_color="0xff3aa313" disable_color="0xff3aa313" draw_background="0"/>
		</bold_9_green_text>
		<default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff333333" width="1"/>
			<font face="" color="0x00333333" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff666666" draw_background="0"/>
		</default>
		<normal_9_gray2_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff999999" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00999999" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff999999" hot="0xff999999" selected="0xff999999" link_color="0xff999999" disable_color="0xff999999" draw_background="0"/>
		</normal_9_gray2_text>
		<nomal_11_green_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff13cc02" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x0002cc13" size="11" bold="0" italic="0" underline="0"/>
			<caption normal="0xff13cc02" hot="0xff13cc02" selected="0xff13cc02" link_color="0xff13cc02" disable_color="0xff13cc02" draw_background="0"/>
		</nomal_11_green_text>
		<normal_10_gray_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff666666" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00666666" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff666666" hot="0xff666666" selected="0xff666666" link_color="0xff666666" disable_color="0xff666666" draw_background="0"/>
		</normal_10_gray_text>
		<txt_link_10>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff333333" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00e59422" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff2294e5" hot="0xff5dbcff" selected="0xff2294e5" link_color="0xff2294e5" disable_color="0xff666666" draw_background="0"/>
		</txt_link_10>
		<bold_11_white_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff333333" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="11" bold="1" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</bold_11_white_text>
		<admin_item_name_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffff6612" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x001266ff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffff6612" hot="0xffff6612" selected="0xffff6612" link_color="0xffff6612" disable_color="0xffff6612" draw_background="0"/>
		</admin_item_name_text>
		<txt_link_11>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff333333" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00e59422" size="11" bold="0" italic="0" underline="0"/>
			<caption normal="0xff2294e5" hot="0xff5dbcff" selected="0xff2294e5" link_color="0xff2294e5" disable_color="0xff666666" draw_background="0"/>
		</txt_link_11>
	</static>
	<progress>
		<default>
			<canvas normal="0xffffffff" block_begin_color="0xff008000" block_end_color="0xffadff2f" caption_color="0xff000000" non_block_begin_color="0x0050002e" non_block_end_color="0x0047004e"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</default>
		<cleanSoft>
			<canvas normal="0x00ffffff" block_begin_color="0xff008000" block_end_color="0xffadff2f" caption_color="0xff000000" non_block_begin_color="0x00000067" non_block_end_color="0x00000000"/>
			<border normal="0xff000000" width="0"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</cleanSoft>
	</progress>
	<splitter>
		<cleansoft_column>
			<canvas normal="0xdeffffff"/>
			<border normal="0xff" width="1" thumb="0x1"/>
		</cleansoft_column>
	</splitter>
	<slider>
		<cleansoft_column>
			<canvas normal="0xff8f8f8f" end="0xff7294a5">
				<thumb start="0x9ffffff" end="0xffdcdcdc" radius="1"/>
				<elapsed start="0xff013857" end="0x1"/>
			</canvas>
			<border normal="0xff808080" width="1" thumb="0x1"/>
		</cleansoft_column>
	</slider>
	<scrollbar>
		<advtools_list_scroll>
			<canvas normal="0xffffffff" shine="0xffdbe7ee" hot="0xffe4e7ed" selected="0xffdbe7ee">
				<arrow normal="0x00e7e7e7" arrow_size="6"/>
				<track normal="0xffe4e7ed" background="0x00ffffff" shine="0xdfffffff" background_size="6" line="0x00a3adbb"/>
			</canvas>
			<border normal="0x00c9c9c9" width="1" inner="0x00b5b4b3" hot="0x00c9c9c9" selected="0x00c9c9c9">
				<track normal="0xffbac3cc" hot="0xffbac3cc" selected="0xffbac3cc"/>
				<arrow normal="0x00780045">
					<triangle normal="0x0b00000b" hot="0x00004b4d" selected="0x042b0720"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="IDI_SCROLLBAR_BG" thumb_ul="IDI_SCROLLBAR_THUMB_UP" thumb_dr="IDI_SCROLLBAR_THUMB_DOWN" thumb_bg="IDI_SCROLLBAR_THUMB" thumb_center="IDI_SCROLLBAR_THUMB_CENTER"/>
		</advtools_list_scroll>
	</scrollbar>
	<text>
		<commonly>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffc0c0c0" width="1" outer="0xffc0c0c0"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</commonly>
		<default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1" outer="0xff000000"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</default>
	</text>
</themes>